RubyGems Navigation menu

roger_requirejs 1.1.1

Processor for using the r.js optimizer in Roger.

Versions:

  1. 1.1.1 - May 9, 2014 (8 KB)
  2. 1.1.0 - April 30, 2014 (8 KB)
  3. 1.0.0 - April 30, 2014 (8 KB)

Runtime Dependencies:

Authors:

  • Flurin Egger

Owners:

6c3d4f3d1033fe3409a6d5a0e38552ef

Total downloads 1,308

For this version 433

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'roger_requirejs', '~> 1.1.1' = Copy to clipboard Copied!

install:
gem install roger_requirejs = Copy to clipboard Copied!

Links: